
Katello - Bug #5602

system-group (host-collection) - this doesn't appear to be a way to view the systems that are

associated with the group

05/06/2014 08:50 PM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Brad Buckingham   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

(Note: system-group is in the process of being renamed host-collection)

There doesn't appear to be a way to list the systems that are in the system group.

E.g.

hammer> system-group info --organization-id ACME_Corporation --name group6

ID:            6

Name:          group6

Limit:         -1

Description:

Total Systems: 0

Max Systems:   -1

Associated revisions

Revision 4815fb23 - 05/08/2014 07:39 PM - Brad Buckingham

fixes #5602 - host-collections: add command to list content-hosts

Added a list command to show the list of content-hosts in a

host-collection. E.g.

hammer> host-collection content-hosts --id 1

---|--------------------------------------|-----------------

ID | UUID                                 | NAME

---|--------------------------------------|-----------------

9  | 054925b5-2046-494d-afe8-8b56dc5a5596 | sat6client.devel

---|--------------------------------------|-----------------

Revision 32b187c5 - 05/12/2014 01:45 PM - Brad Buckingham

Merge pull request #162 from bbuckingham/issue-5602

fixes #5602 - host-collections: add command to list content-hosts

History

#1 - 05/08/2014 07:19 PM - Brad Buckingham

- Assignee set to Brad Buckingham

- Target version set to 44

- Triaged changed from No to Yes

#2 - 05/12/2014 02:06 PM - Brad Buckingham

- Status changed from New to Closed

- % Done changed from 0 to 100
Applied in changeset hammer-cli-katello|commit:4815fb23b784ba9c8403fbdbf99e3f8ecd877b30.

#3 - 08/22/2014 08:22 AM - Eric Helms

- translation missing: en.field_release set to 13
